<script lang="ts">
	import Presentation from '../../components/home/Presentation.svelte';
	import ServicesList from '../../components/home/ServicesList.svelte';
	import FindMap from '../../components/home/FindMap.svelte';
	import ContactForm from '../../components/home/ContactForm.svelte';
	import FooterPresentation from '../../components/home/FooterPresentation.svelte';
	import PageTransition from '../../components/PageTransition.svelte';
</script>

<PageTransition>
	<Presentation />
	<ServicesList />

	<FooterPresentation />
</PageTransition>
